/* Annule grid-full pour la zone highlighted */
.region--highlighted.grid-full {
  display: block;
  grid-template-rows: none;
  grid-template-columns: none;
  grid-column-gap: 0;
}

/* Annule grid-full pour le contenu principal */
#content.grid-full,
#content .grid-full {
  display: block;
  grid-template-rows: none;
  grid-template-columns: none;
  grid-column-gap: 0;
}

/* Annule les variantes layout--content-medium / narrow dans #content */
#content.layout--pass--content-medium .grid-full,
#content.layout--content-medium .grid-full,
#content.layout--pass--content-narrow .grid-full,
#content.layout--content-narrow .grid-full {
  grid-template-columns: none;
}

/* Annule grid-full pour le breadcrumb */
.region--breadcrumb.grid-full {
  display: block;
  grid-template-rows: none;
  grid-template-columns: none;
  grid-column-gap: 0;
  /*padding: 0 15px 0.25em;*/
}

/* Annule l'héritage layout--pass--content-medium */
.layout--pass--content-medium > * .region--breadcrumb.grid-full {
  grid-template-columns: none;
}

/* Enfants éventuels */
.region--highlighted .grid-full,
.region--breadcrumb .grid-full,
#content .grid-full {
  display: block;
}


@media (min-width: 75rem) {
  .layout-main {
    display: block;
    flex-direction: initial;
    flex-wrap: initial;
  }
}

main .region--content {
  margin: 0;
}
